﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30011.22
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Homework13", "Homework13.vcxproj", "{6E723048-663A-4B44-8647-CB430B67F276}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6E723048-663A-4B44-8647-CB430B67F276}.Debug|x64.ActiveCfg = Debug|x64
		{6E723048-663A-4B44-8647-CB430B67F276}.Debug|x64.Build.0 = Debug|x64
		{6E723048-663A-4B44-8647-CB430B67F276}.Debug|x86.ActiveCfg = Debug|Win32
		{6E723048-663A-4B44-8647-CB430B67F276}.Debug|x86.Build.0 = Debug|Win32
		{6E723048-663A-4B44-8647-CB430B67F276}.Release|x64.ActiveCfg = Release|x64
		{6E723048-663A-4B44-8647-CB430B67F276}.Release|x64.Build.0 = Release|x64
		{6E723048-663A-4B44-8647-CB430B67F276}.Release|x86.ActiveCfg = Release|Win32
		{6E723048-663A-4B44-8647-CB430B67F276}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D1AD86DE-2E3B-47E4-8499-1B7E09F03BB6}
	EndGlobalSection
EndGlobal
